Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"df53e2cd-cd2a-4730-9ac0-a59453d6663c","url":null,"fillingId":"d53cb16e-2033-4586-99e6-7f9107af0ecb","fillingUrl":null,"userId":"be5c031e-b228-4f83-b63f-2a9a0f38c46a","userUrl":null,"type":"Like","creationDateTime":"2026-10-05T00:17:08.9676443+00:00"}}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string